<div class="h-100 bg-plum-plate bg-animation">
    <div class="d-flex h-100 justify-content-center align-items-center">
        <div class="mx-auto app-login-box col-md-8">
            <div class="app-logo-inverse mx-auto mb-3"></div>
            <div class="modal-dialog w-100 mx-auto">
                <div class="modal-content">
                    <form [formGroup]="loginForm" (submit)="iniciarSesion()">
                        <div class="modal-body">
                            <div class="h5 modal-title text-center">
                                <h4 class="mt-2">
                                    <div>Bienvenido,</div>
                                    <span>Por favor inicia sesión para continuar.</span></h4>
                            </div>
                            <div id="exampleInputGroup1" role="group" aria-describedby="exampleInputGroup1__BV_description_" class="form-group">
                                <div><input formControlName="correoElectronico" id="correoElectronico" type="email" placeholder="Ingresa tu correo electrónico..." required="required" aria-required="true" class="form-control" aria-describedby="exampleInputGroup1__BV_description_">
                                    <small tabindex="-1" id="exampleInputGroup1__BV_description_" class="form-text text-muted">
                </small>
                                </div>
                            </div>
                            <div id="exampleInputGroup2" role="group" class="form-group">
                                <div><input formControlName="password" id="password" type="password" placeholder="Ingres tu contraseña..." required="required" aria-required="true" class="form-control"></div>
                            </div>
                            <div class="divider"></div>
                            <h6 class="mb-0">
                                No tienes cuenta?
                                <a [routerLink]="" class="text-primary">Regístrate Ahora</a></h6>
                        </div>
                        <div class="modal-footer clearfix">
                            <div class="float-left"><a [routerLink]="" class="btn-lg btn btn-link">Recuperar Contraseña</a></div>
                            <div class="float-right">
                                <input type="submit" class="btn btn-primary btn-lg" value="Iniciar Sesión" [disabled]="loginForm.invalid" />
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>